html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,section, article, aside, header, footer, nav, dialog, figure,menu,hgroup{ margin:0; padding:0; border:0;  font-family:"Microsoft YaHei";}
html{ -webkit-text-size-adjust:none;}
body{ font-size:12px; line-height:22px;}
textarea{ resize:none;}
img{ border:none;}
ul,li{ list-style:none;}
a{ text-decoration:none; color:#1d1d1d;}
a:hover{ color:#cc0000;}
h1,h2{ font-weight:normal;}
input:focus,textarea:focus{ outline:none;}

.main{  clear:both; overflow:hidden; margin:0 auto 78px auto;  }
.box{ width:1020px; }

.page{ clear:both; font-size:14px; margin:30px 0; text-align:center; line-height:32px; overflow:hidden;  color:#4a4a4a;}
.page a{  background:#fff; border:1px solid #d1d1d1;   color:#7d7d7d; display:inline-block; padding:0 10px; margin:0 3px; font-weight:bold; border-radius:4px;}
.page a:hover{ background:#cc0000; border:1px solid #cc0000; color:#fff;} 
.page span{  background:#cc0000;  border:1px solid #cc0000; color:#fff; display:inline-block; font-weight:bold; padding:0 10px;  margin:0 3px; border-radius:4px;}
